@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap');

* {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  outline: none;
}
body,
a {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #3b424d;
}

.mt-5px{
    margin-top: 5px;
}

.main-wrap {
  background: url('../img/bg-login-kkp.jpg') , rgb(22, 22, 22) 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  background-position: center;
}

.main-wrap:before {
  content: '';
  background: #00000047;
  width: 100%;
  height: 100%;
  position: absolute;
}

.login-title{
    position: absolute;
    top: -80px;
    font-size: 1.7rem;
    text-align: center;
    font-weight: 600;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    line-height: 1;
    border-radius: 0.5rem;
    padding: 14px 10px;
    transform: translateX(50px);
    left: -50%;
    width: 500px;
}

.login-main {
  width: 300px;
  height: 111px;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgb(32, 32, 32, .87);
  box-shadow: 0px 0px 0 4px rgba(255, 255, 255, .20);
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.login-main p {
  text-indent: 10px;
}

.group-input{
    position: relative;
    margin-left: 5px;
}

.group-input .icon-input{
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.group-input .icon-input .fas{
    color: rgb(91, 91, 91);
}

.group-input .box1 {
  background: #fff;
  height: 40px;
  text-indent: 10px;
  width: 90%;
  margin-bottom: 2px;
  color: #333;
  font-size: 15px;
  font-weight: 400;
  padding-left: 20px;
}
.group-input .border1 {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.group-input .border2 {
  -webkit-border-radius: 0px 0 5px 5px;
  -moz-border-radius: 0px 0 5px 5px;
  -ms-border-radius: 0px 0 5px 5px;
  -o-border-radius: 0px 0 5px 5px;
  border-radius: 0px 0 5px 5px;
}
.send {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  right: 9px;
  top: 25px;
  border: 5px solid #202020;
  background: #1189e9;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  text-shadow: 1px 1px 2px #000;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.send:hover {
  animation: spin 0.3s ease-in-out;
  -webkit-animation: spin 0.3s ease-in-out;
  -moz-animation: spin 0.3s ease-in-out;
  -ms-animation: spin 0.3s ease-in-out;
  -o-animation: spin 0.3s ease-in-out;
  cursor: pointer;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}

.brand-logo{
  position: absolute;
  width: 160px;
  overflow: hidden;
  left: 50%;
  transform: translateX(-50%);
  top: -240px;
}

.brand-logo img{
  width: 100%;
}